Web Analytics
More
    Reklāma

    Google Wallet jūnijā pārstās darboties uz vecākām Android ierīcēm

    Jaunākie raksti

    Google paziņojusi, ka jau no jūnija tiek pieprasītas jaunākas Android un arī Wear OS versijas, lai varētu turpināt izmantot Google Wallet norēķinu iespējas. Jaunās prasības stāsies spēkā jau 10. jūnijā.

    Protams, Google piesauc drošības prasības, lai turpinātu izmantot Google Wallet, bet tas šķiet nedaudz dīvaini, jo vēl arvien Google Wallet būs pieejams tiem, kuriem ir vismaz Android 9 vai Wear OS 2.x versijas. Šīs Android versijas jau tāpat ir senas, kā arī visi zina, cik ļoti ražotāji cenšas lāpīt vecākām Android viedierīcēm drošības caurumus. Vai pareizāk sakot – neviens to nedara.

    ReklāmaAdvertisement

    Te gan jānorāda, ka Google Wallet darbina Google Play servisi, attiecīgi te ir kaut kādas manevru iespējas, kas ļauj atjaunināt to minimumu, kas nepieciešams drošai Google Wallet izmantošanai. Iepriekš Google Play servisi tika atņemti Android 4.4 KitKat pagājušā gada augustā. Tas nozīmē, ka šajos viedtālruņos pārstāj darboties dažādi servisi, kas aptuveni atbilst Huawei attiecībām ar Google servisu nodrošināšanu.

    Reklāma
    Paziņot par jaunumiem
    Paziņot par
    0 komentāri
    Inline Feedbacks
    View all comments
    Reklāma